Thread: virtualcd ??
View Single Post
Old 30 May 2009, 10:04   #4
terexuk
Registered User
terexuk's Avatar
 
Join Date: Dec 2008
Location: leicester
Posts: 189
Quote:
Originally Posted by thomas View Post
I'd guess there is a reason why the author says it needs 3.5.
lol, yes it was more wishful thinking on my part

Quote:
Originally Posted by ws1968 View Post
This is OS3.5+ only. You can try mountiso. Works with OS3.1. You can find it on aminet
http://aminet.net/docs/help/MountISO.lha

Cheers,

Winston
just the job thanks winston
terexuk is offline  
 
Page generated in 0.04723 seconds with 9 queries